## removeLastStatus

### Syntax:

    removeLastStatus ();

### Purpose:

Removes one status bar from the set of status bars which currently exist. The status bar to be deleted is the lowest status bar on the screen (assuming that a positive value has been used for the font's height when it was loaded using the setFont command): that is, the most recently added of all the status bars.

### Return value:

No return value.

### See also:

addStatus

clearStatus

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012